<?xml version="1.0" encoding="utf-8"?>
<ArrayOfStationClimatique xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<StationClimatique>
<Nom>Abbeville.AF</Nom>
<Lat>50.1361</Lat>
<Lon>1.8339</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/NC_Hauts-de-France/FRA_NC_Abbeville.AF.070050_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Agen-La.Garenne.AP</Nom>
<Lat>44.1722</Lat>
<Lon>0.5947</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Agen-La.Garenne.AP.075240_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Ajaccio.Bonaparte.AP</Nom>
<Lat>41.9181</Lat>
<Lon>8.7928</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CE_Corse/FRA_CE_Ajaccio.Bonaparte.AP.077610_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Albert-Picardie.AP</Nom>
<Lat>49.972</Lat>
<Lon>2.7039</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/NC_Hauts-de-France/FRA_NC_Albert-Picardie.AP.070590_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Albi-Le.Sequestre.AP</Nom>
<Lat>43.9147</Lat>
<Lon>2.1164</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Albi-Le.Sequestre.AP.076320_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Alencon-Valframbert.AP</Nom>
<Lat>48.4456</Lat>
<Lon>0.1103</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/ND_Normandie/FRA_ND_Alencon-Valframbert.AP.071390_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Alistro</Nom>
<Lat>42.2597</Lat>
<Lon>9.5414</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CE_Corse/FRA_CE_Alistro.077750_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Amberieu-en-Bugey.AB</Nom>
<Lat>45.9764</Lat>
<Lon>5.3294</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Amberieu-en-Bugey.AB.074820_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Angers.Loire.AP</Nom>
<Lat>47.56</Lat>
<Lon>-0.312</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PL_Pays_de_la_Loire/FRA_PL_Angers.Loire.AP.073901_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Angouleme-Cognac.AP</Nom>
<Lat>45.717</Lat>
<Lon>0.217</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Angouleme-Cognac.AP.074200_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Annecy-Mount-Blanc.AP</Nom>
<Lat>45.9297</Lat>
<Lon>6.1058</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Annecy-Mount-Blanc.AP.074900_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Aubenas.Ardeche.Meridionale.AP</Nom>
<Lat>44.5383</Lat>
<Lon>4.3672</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Aubenas.Ardeche.Meridionale.AP.075700_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Auch-Lamothe.AP</Nom>
<Lat>43.6889</Lat>
<Lon>0.6011</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Auch-Lamothe.AP.076220_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Aurillac.AP</Nom>
<Lat>44.8986</Lat>
<Lon>2.4211</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Aurillac.AP.075490_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Auxerre-Perrigny</Nom>
<Lat>47.8247</Lat>
<Lon>3.5497</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BF_Bourgogne-Franche-Comte/FRA_BF_Auxerre-Perrigny.072660_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Avignon.Provence.AP</Nom>
<Lat>43.9114</Lat>
<Lon>4.9025</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Avignon.Provence.AP.075630_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Avord.AB</Nom>
<Lat>47.0522</Lat>
<Lon>2.6422</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CN_Centre-Val_de_Loire/FRA_CN_Avord.AB.072570_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Basel-Mulhouse-Freiburg.AP</Nom>
<Lat>47.6144</Lat>
<Lon>7.51</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Basel-Mulhouse-Freiburg.AP.072990_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Bastia-Poretta.AP</Nom>
<Lat>42.5406</Lat>
<Lon>9.4853</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CE_Corse/FRA_CE_Bastia-Poretta.AP.077900_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Batz.Island</Nom>
<Lat>48.75</Lat>
<Lon>-4.017</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Batz.Island.071160_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Beaucouze</Nom>
<Lat>47.4789</Lat>
<Lon>-0.6144</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PL_Pays_de_la_Loire/FRA_PL_Beaucouze.072300_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Beauvais.AP</Nom>
<Lat>49.4464</Lat>
<Lon>2.1272</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/NC_Hauts-de-France/FRA_NC_Beauvais.AP.070550_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Belfort.Fontaine</Nom>
<Lat>47.5917</Lat>
<Lon>6.8369</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BF_Bourgogne-Franche-Comte/FRA_BF_Belfort.Fontaine.072960_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Bergerac.Dordogne.Perigord.AP</Nom>
<Lat>44.8231</Lat>
<Lon>0.5242</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Bergerac.Dordogne.Perigord.AP.075300_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Besancon-Thise</Nom>
<Lat>47.2489</Lat>
<Lon>5.9889</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BF_Bourgogne-Franche-Comte/FRA_BF_Besancon-Thise.072880_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Beziers.Cap.d-Agde.AP</Nom>
<Lat>43.3219</Lat>
<Lon>3.3528</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Beziers.Cap.d-Agde.AP.076380_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Biarritz-Anglet-Bayonne.AP</Nom>
<Lat>43.4694</Lat>
<Lon>-1.5344</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Biarritz-Anglet-Bayonne.AP.076020_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Biscarosse.Parentis</Nom>
<Lat>44.4317</Lat>
<Lon>-1.2475</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Biscarosse.Parentis.075030_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Blois-le.Breuil.AP</Nom>
<Lat>47.6795</Lat>
<Lon>1.2125</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CN_Centre-Val_de_Loire/FRA_CN_Blois-le.Breuil.AP.072450_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Bordeaux.Merignac.AP</Nom>
<Lat>44.828</Lat>
<Lon>-0.716</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Bordeaux.Merignac.AP.075100_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Boulogne.sur.Mer</Nom>
<Lat>50.7325</Lat>
<Lon>1.5997</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/NC_Hauts-de-France/FRA_NC_Boulogne.sur.Mer.070020_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Bourges.AP</Nom>
<Lat>47.0592</Lat>
<Lon>2.3597</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CN_Centre-Val_de_Loire/FRA_CN_Bourges.AP.072550_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Bourg-St-Maurice</Nom>
<Lat>45.6128</Lat>
<Lon>6.7633</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Bourg-St-Maurice.074970_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Brehat.Island</Nom>
<Lat>48.85</Lat>
<Lon>-3</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Brehat.Island.071210_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Brest.Bretagne.AP</Nom>
<Lat>48.45</Lat>
<Lon>-4.3833</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Brest.Bretagne.AP.071100_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Brignogan-Plages</Nom>
<Lat>48.6644</Lat>
<Lon>-4.3266</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Brignogan-Plages.071070_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Brive-Valle.de.la.Dordogne.AP</Nom>
<Lat>45.1481</Lat>
<Lon>1.4744</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Brive-Valle.de.la.Dordogne.AP.074380_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Caen-Carpiquet.AP</Nom>
<Lat>49.18</Lat>
<Lon>-0.4561</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/ND_Normandie/FRA_ND_Caen-Carpiquet.AP.070270_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Calais-Dunkerque.AP</Nom>
<Lat>50.967</Lat>
<Lon>1.95</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/NC_Hauts-de-France/FRA_NC_Calais-Dunkerque.AP.070090_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Calvi-St.Catherine.AP</Nom>
<Lat>42.5294</Lat>
<Lon>8.7914</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CE_Corse/FRA_CE_Calvi-St.Catherine.AP.077540_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Cannes-Mandelieu.AP</Nom>
<Lat>43.5564</Lat>
<Lon>6.9506</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Cannes-Mandelieu.AP.076840_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Cap.Bear.Lighthouse</Nom>
<Lat>42.5153</Lat>
<Lon>3.1373</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Cap.Bear.Lighthouse.077490_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Cap.Cepet</Nom>
<Lat>43.0794</Lat>
<Lon>5.9408</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Cap.Cepet.076610_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Cap.Corse</Nom>
<Lat>43.0039</Lat>
<Lon>9.3595</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CE_Corse/FRA_CE_Cap.Corse.077850_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Cap.de.la.Heve</Nom>
<Lat>49.5089</Lat>
<Lon>7.11000E-02</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/ND_Normandie/FRA_ND_Cap.de.la.Heve.070280_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Cap.Ferret</Nom>
<Lat>44.6317</Lat>
<Lon>-1.2483</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Cap.Ferret.075000_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Cap.Leucate.Lighthouse</Nom>
<Lat>42.9173</Lat>
<Lon>3.0597</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Cap.Leucate.Lighthouse.076660_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Cap.Pertusato</Nom>
<Lat>41.3747</Lat>
<Lon>9.1783</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CE_Corse/FRA_CE_Cap.Pertusato.077700_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Cape.Sagro</Nom>
<Lat>42.7976</Lat>
<Lon>9.4881</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CE_Corse/FRA_CE_Cape.Sagro.077910_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Carcassonne.AP</Nom>
<Lat>43.2153</Lat>
<Lon>2.2956</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Carcassonne.AP.076350_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Carpentras</Nom>
<Lat>44.083</Lat>
<Lon>5.0592</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Carpentras.075860_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Castres-Mazamet.AP</Nom>
<Lat>43.556</Lat>
<Lon>2.289</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Castres-Mazamet.AP.071515_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Cazaux.AB</Nom>
<Lat>44.5347</Lat>
<Lon>-1.1319</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Cazaux.AB.075020_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Chambery-Savoie.AP</Nom>
<Lat>45.6414</Lat>
<Lon>5.8781</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Chambery-Savoie.AP.074910_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Chamonix</Nom>
<Lat>45.917</Lat>
<Lon>6.867</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Chamonix.074990_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Charleville-Mezieres.AF</Nom>
<Lat>49.7828</Lat>
<Lon>4.6431</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Charleville-Mezieres.AF.070750_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Charolais.AP</Nom>
<Lat>46.4083</Lat>
<Lon>4.0164</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BF_Bourgogne-Franche-Comte/FRA_BF_Charolais.AP.073790_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Chartres-Metropole.AF</Nom>
<Lat>48.4603</Lat>
<Lon>1.5011</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CN_Centre-Val_de_Loire/FRA_CN_Chartres-Metropole.AF.071430_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Chassiron</Nom>
<Lat>46.0469</Lat>
<Lon>-1.4117</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Chassiron.073140_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Chateau-Arnoux-St.Auban.AP</Nom>
<Lat>44.0622</Lat>
<Lon>5.9897</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Chateau-Arnoux-St.Auban.AP.075880_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Chateaudun.AB</Nom>
<Lat>48.0614</Lat>
<Lon>1.3764</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CN_Centre-Val_de_Loire/FRA_CN_Chateaudun.AB.071400_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Chateaurroux.Centre.AP</Nom>
<Lat>46.8697</Lat>
<Lon>1.7411</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CN_Centre-Val_de_Loire/FRA_CN_Chateaurroux.Centre.AP.073540_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Cherbourg-Maupertus.AB</Nom>
<Lat>49.6528</Lat>
<Lon>-1.4636</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/ND_Normandie/FRA_ND_Cherbourg-Maupertus.AB.070240_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Clermont-Ferrand.Auvergne.AP</Nom>
<Lat>45.7869</Lat>
<Lon>3.1495</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Clermont-Ferrand.Auvergne.AP.074600_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Cognac-Chateaubernard.AB</Nom>
<Lat>45.665</Lat>
<Lon>-0.3158</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Cognac-Chateaubernard.AB.074120_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Colmar-Meyenheim.AB</Nom>
<Lat>47.9286</Lat>
<Lon>7.4078</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Colmar-Meyenheim.AB.071970_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Creil.AB</Nom>
<Lat>49.2522</Lat>
<Lon>2.5208</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/NC_Hauts-de-France/FRA_NC_Creil.AB.070570_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Deauville-Normandie-St.Gatien.AP</Nom>
<Lat>49.3644</Lat>
<Lon>0.1669</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/ND_Normandie/FRA_ND_Deauville-Normandie-St.Gatien.AP.070310_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Dieppe</Nom>
<Lat>49.9325</Lat>
<Lon>1.0889</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/ND_Normandie/FRA_ND_Dieppe.070400_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Dijon-Bourgogne.AP</Nom>
<Lat>47.2678</Lat>
<Lon>5.0883</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BF_Bourgogne-Franche-Comte/FRA_BF_Dijon-Bourgogne.AP.072800_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Dinard-Bretagne.AP</Nom>
<Lat>48.5889</Lat>
<Lon>-2.0758</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Dinard-Bretagne.AP.071250_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Dunkerque</Nom>
<Lat>51.0558</Lat>
<Lon>2.3394</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/NC_Hauts-de-France/FRA_NC_Dunkerque.070100_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Embrun</Nom>
<Lat>44.5656</Lat>
<Lon>6.5022</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Embrun.075910_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Epinal-Mirecourt.AP</Nom>
<Lat>48.325</Lat>
<Lon>6.07</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Epinal-Mirecourt.AP.071825_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Evreux-Fauville-Evreux-Huest.AB</Nom>
<Lat>49.025</Lat>
<Lon>1.2217</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/ND_Normandie/FRA_ND_Evreux-Fauville-Evreux-Huest.AB.070380_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Figari-Sud.Corse.AP</Nom>
<Lat>41.5053</Lat>
<Lon>9.1036</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CE_Corse/FRA_CE_Figari-Sud.Corse.AP.077800_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Formigueres</Nom>
<Lat>42.61</Lat>
<Lon>2.1</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Formigueres.077370_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Gap-Tallard</Nom>
<Lat>44.567</Lat>
<Lon>6.083</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Gap-Tallard.075900_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Gourdon</Nom>
<Lat>44.745</Lat>
<Lon>1.3967</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Gourdon.075350_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Grand.Bornand</Nom>
<Lat>45.9417</Lat>
<Lon>6.4303</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Grand.Bornand.078760_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Grenoble.Alpes.Isere.AP</Nom>
<Lat>45.3639</Lat>
<Lon>5.3133</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Grenoble.Alpes.Isere.AP.074860_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Grenoble.le.Versoud.AF</Nom>
<Lat>45.22</Lat>
<Lon>5.85</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Grenoble.le.Versoud.AF.074870_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Gueret-St.Laurent.AP</Nom>
<Lat>46.1756</Lat>
<Lon>1.9503</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Gueret-St.Laurent.AP.073610_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Hyeres.Island</Nom>
<Lat>43.033</Lat>
<Lon>6.467</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Hyeres.Island.076780_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Ile.de.Groix</Nom>
<Lat>47.6522</Lat>
<Lon>-3.5022</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Ile.de.Groix.072030_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Ile.Rousse</Nom>
<Lat>42.633</Lat>
<Lon>8.9228</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CE_Corse/FRA_CE_Ile.Rousse.077530_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Istres-le.Tube.AB</Nom>
<Lat>43.5231</Lat>
<Lon>4.9222</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Istres-le.Tube.AB.076470_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>La.Chiappa</Nom>
<Lat>41.5943</Lat>
<Lon>9.3658</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CE_Corse/FRA_CE_La.Chiappa.077680_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>La.Roche.sur.Yon-Les.Ajoncs.AP</Nom>
<Lat>46.7056</Lat>
<Lon>-1.3817</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PL_Pays_de_la_Loire/FRA_PL_La.Roche.sur.Yon-Les.Ajoncs.AP.073060_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>La.Rochelle</Nom>
<Lat>46.15</Lat>
<Lon>-1.15</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_La.Rochelle.073150_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>La.Rochelle.Intl.AP</Nom>
<Lat>46.1781</Lat>
<Lon>-1.1931</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_La.Rochelle.Intl.AP.073160_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Landivisiau.AB</Nom>
<Lat>48.5256</Lat>
<Lon>-4.1472</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Landivisiau.AB.071060_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Langres</Nom>
<Lat>47.8436</Lat>
<Lon>5.3375</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Langres.072830_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Lannion.AP</Nom>
<Lat>48.7553</Lat>
<Lon>-3.4686</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Lannion.AP.071180_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Lanveoc-Poulmic.AB</Nom>
<Lat>48.2794</Lat>
<Lon>-4.4394</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Lanveoc-Poulmic.AB.071090_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Laval-Etrammes.AP</Nom>
<Lat>48.0306</Lat>
<Lon>-0.7464</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PL_Pays_de_la_Loire/FRA_PL_Laval-Etrammes.AP.071340_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Le.Dramont</Nom>
<Lat>43.417</Lat>
<Lon>6.85</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Le.Dramont.076810_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Le.Havre-Octeville.AP</Nom>
<Lat>49.5331</Lat>
<Lon>9.17000E-02</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/ND_Normandie/FRA_ND_Le.Havre-Octeville.AP.070460_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Le.Luc-Le.Cannet.AP</Nom>
<Lat>43.383</Lat>
<Lon>6.3861</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Le.Luc-Le.Cannet.AP.076750_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Le.Mans.Arnage.AP</Nom>
<Lat>47.9408</Lat>
<Lon>0.1897</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PL_Pays_de_la_Loire/FRA_PL_Le.Mans.Arnage.AP.072350_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Le.Puy-Loudes.AP</Nom>
<Lat>45.0744</Lat>
<Lon>3.7639</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Le.Puy-Loudes.AP.074710_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Le.Stiff-Ouessant.Island</Nom>
<Lat>48.4733</Lat>
<Lon>-5.057</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Le.Stiff-Ouessant.Island.071000_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Le.Touquet.Intl.AP</Nom>
<Lat>50.5145</Lat>
<Lon>1.6228</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/NC_Hauts-de-France/FRA_NC_Le.Touquet.Intl.AP.070030_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Les.Sauvages</Nom>
<Lat>45.933</Lat>
<Lon>4.383</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Les.Sauvages.074770_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Lille-Lesquin.AP</Nom>
<Lat>50.57</Lat>
<Lon>3.0975</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/NC_Hauts-de-France/FRA_NC_Lille-Lesquin.AP.070150_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Limoges-Bellegarde.AP</Nom>
<Lat>45.8611</Lat>
<Lon>1.175</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Limoges-Bellegarde.AP.074340_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Lorient.Bretagne.Sud.AP</Nom>
<Lat>47.7628</Lat>
<Lon>-3.4356</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Lorient.Bretagne.Sud.AP.072050_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Luxeuil-St.Sauveur.AB</Nom>
<Lat>47.7869</Lat>
<Lon>6.3639</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BF_Bourgogne-Franche-Comte/FRA_BF_Luxeuil-St.Sauveur.AB.072920_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Lyon.St.Exupery.AP</Nom>
<Lat>45.7264</Lat>
<Lon>5.0778</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Lyon.St.Exupery.AP.074810_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Lyon-Bron.AP</Nom>
<Lat>45.7261</Lat>
<Lon>4.9378</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Lyon-Bron.AP.074800_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Macon-Charnay.AP</Nom>
<Lat>46.2967</Lat>
<Lon>4.7986</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BF_Bourgogne-Franche-Comte/FRA_BF_Macon-Charnay.AP.073850_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Marseille.Provence.AP</Nom>
<Lat>43.4378</Lat>
<Lon>5.2161</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Marseille.Provence.AP.076500_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Megeve</Nom>
<Lat>45.8655</Lat>
<Lon>6.614</Lon>
<Lien>https://climate.onebuilding.org/FRA_AT_Megeve.074950_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Melun-Villaroche.Sympav.AP</Nom>
<Lat>48.6105</Lat>
<Lon>2.6795</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/IF_Ile-de-France/FRA_IF_Melun-Villaroche.Sympav.AP.071530_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Mende</Nom>
<Lat>44.5336</Lat>
<Lon>3.4544</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Mende.075540_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Metz-Frescaty.AB</Nom>
<Lat>49.072</Lat>
<Lon>6.132</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Metz-Frescaty.AB.070900_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Metz-Nancy-Lorraine.AP</Nom>
<Lat>48.9795</Lat>
<Lon>6.2431</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Metz-Nancy-Lorraine.AP.070930_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Millau</Nom>
<Lat>44.1186</Lat>
<Lon>3.0194</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Millau.075580_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Mont.Aigoual.Obs</Nom>
<Lat>44.1214</Lat>
<Lon>3.5814</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Mont.Aigoual.Obs.075600_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Montauban-Morin.Vedrines.AP</Nom>
<Lat>44.0281</Lat>
<Lon>1.3767</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Montauban-Morin.Vedrines.AP.075400_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Mont-de-Marsan.AB</Nom>
<Lat>43.9097</Lat>
<Lon>-0.5003</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Mont-de-Marsan.AB.076070_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Montelimar-Ancone.AF</Nom>
<Lat>44.5811</Lat>
<Lon>4.7331</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Montelimar-Ancone.AF.075770_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Montpellier-Mediterranee.AP</Nom>
<Lat>43.5769</Lat>
<Lon>3.9631</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Montpellier-Mediterranee.AP.076430_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Morlaix-Ploujean.AP</Nom>
<Lat>48.603</Lat>
<Lon>-3.816</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Morlaix-Ploujean.AP.071604_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Muret-Lherm.AP</Nom>
<Lat>43.449</Lat>
<Lon>1.263</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Muret-Lherm.AP.076293_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Nancy-Essey.AP</Nom>
<Lat>48.6878</Lat>
<Lon>6.2214</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Nancy-Essey.AP.071800_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Nancy-Ochey.AB</Nom>
<Lat>48.5811</Lat>
<Lon>5.9597</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Nancy-Ochey.AB.071810_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Nantes.Atlantique.AP</Nom>
<Lat>47.15</Lat>
<Lon>-1.6089</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PL_Pays_de_la_Loire/FRA_PL_Nantes.Atlantique.AP.072220_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Nevers-Fourchambault.AP</Nom>
<Lat>46.9983</Lat>
<Lon>3.1128</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BF_Bourgogne-Franche-Comte/FRA_BF_Nevers-Fourchambault.AP.072600_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Nice-Cote.d-Azur.AP</Nom>
<Lat>43.6489</Lat>
<Lon>7.2089</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Nice-Cote.d-Azur.AP.076900_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Nimes-Ales-Camargue-Cevennes.AP</Nom>
<Lat>43.7594</Lat>
<Lon>4.4172</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Nimes-Ales-Camargue-Cevennes.AP.076460_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Nimes-Courbessac.AF</Nom>
<Lat>43.8569</Lat>
<Lon>4.4064</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Nimes-Courbessac.AF.076450_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Niort-Marais.Poitevin.AP</Nom>
<Lat>46.3156</Lat>
<Lon>-0.4003</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Niort-Marais.Poitevin.AP.073300_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Orange.Caritat.AB</Nom>
<Lat>44.1445</Lat>
<Lon>4.8611</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Orange.Caritat.AB.075790_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Orleans-Bricy.AB</Nom>
<Lat>47.988</Lat>
<Lon>1.761</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CN_Centre-Val_de_Loire/FRA_CN_Orleans-Bricy.AB.072490_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Paris.MontSouris</Nom>
<Lat>48.8217</Lat>
<Lon>2.3378</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/IF_Ile-de-France/FRA_IF_Paris.MontSouris.071560_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Paris-De.Gaulle.Intl.AP</Nom>
<Lat>49.0153</Lat>
<Lon>2.5344</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/IF_Ile-de-France/FRA_IF_Paris-De.Gaulle.Intl.AP.071570_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Paris-Le.Bourget.AP</Nom>
<Lat>48.9675</Lat>
<Lon>2.4275</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/IF_Ile-de-France/FRA_IF_Paris-Le.Bourget.AP.071500_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Paris-Orly.AP</Nom>
<Lat>48.7167</Lat>
<Lon>2.3844</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/IF_Ile-de-France/FRA_IF_Paris-Orly.AP.071490_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Paris-Vatry.AP</Nom>
<Lat>48.7772</Lat>
<Lon>4.1647</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Paris-Vatry.AP.071660_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Perigueuz-Bassillac.AP</Nom>
<Lat>45.198</Lat>
<Lon>0.816</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Perigueuz-Bassillac.AP.074280_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Perpignan-Rivesaltes.AP</Nom>
<Lat>42.7372</Lat>
<Lon>2.8728</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Perpignan-Rivesaltes.AP.077470_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Ploumanach-Perros-Guirec</Nom>
<Lat>48.8258</Lat>
<Lon>-3.4731</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Ploumanach-Perros-Guirec.071170_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Point.de.Penmarch</Nom>
<Lat>47.8</Lat>
<Lon>-4.367</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Point.de.Penmarch.072000_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Point.la.Hague</Nom>
<Lat>49.7253</Lat>
<Lon>-1.9397</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/ND_Normandie/FRA_ND_Point.la.Hague.070200_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Pointe.de.Chemoulin</Nom>
<Lat>47.2342</Lat>
<Lon>-2.2986</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PL_Pays_de_la_Loire/FRA_PL_Pointe.de.Chemoulin.072160_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Pointe.du.Raz</Nom>
<Lat>48.0381</Lat>
<Lon>-4.7309</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Pointe.du.Raz.071030_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Pointe.du.Talut-Belle.Island</Nom>
<Lat>47.2944</Lat>
<Lon>-3.2183</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Pointe.du.Talut-Belle.Island.072070_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Pointe.St.Mathieu</Nom>
<Lat>48.333</Lat>
<Lon>-4.767</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Pointe.St.Mathieu.071020_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Poitiers-Biard.AP</Nom>
<Lat>46.5939</Lat>
<Lon>0.3144</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Poitiers-Biard.AP.073350_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Pontoise.AP</Nom>
<Lat>49.0903</Lat>
<Lon>2.0286</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/IF_Ile-de-France/FRA_IF_Pontoise.AP.070530_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Porquerolles</Nom>
<Lat>43</Lat>
<Lon>6.233</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Porquerolles.076700_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Pyrenees.AP</Nom>
<Lat>43.385</Lat>
<Lon>-0.4164</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Pyrenees.AP.076100_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Quiberon-Morbihan.AP</Nom>
<Lat>47.4799</Lat>
<Lon>-3.0998</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Quiberon-Morbihan.AP.072080_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Quimper-Cornouaille.AP</Nom>
<Lat>47.9728</Lat>
<Lon>-4.1606</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Quimper-Cornouaille.AP.072010_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Reims-Prunay.AP</Nom>
<Lat>49.2097</Lat>
<Lon>4.1553</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Reims-Prunay.AP.070720_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Rennes-St.Jacques.AP</Nom>
<Lat>48.0689</Lat>
<Lon>-1.7339</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Rennes-St.Jacques.AP.071300_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Rodez.Aveyron.AP</Nom>
<Lat>44.4103</Lat>
<Lon>2.4825</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Rodez.Aveyron.AP.075520_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Romorantin-Pruniers.AB</Nom>
<Lat>47.3197</Lat>
<Lon>1.6875</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CN_Centre-Val_de_Loire/FRA_CN_Romorantin-Pruniers.AB.072470_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Rouen-Vallee.de.Seine.AP</Nom>
<Lat>49.383</Lat>
<Lon>1.1817</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/ND_Normandie/FRA_ND_Rouen-Vallee.de.Seine.AP.070370_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Saint.Christophe.en.Oisans</Nom>
<Lat>44.9578</Lat>
<Lon>6.1778</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Saint.Christophe.en.Oisans.075890_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Saint.Dizier.AB</Nom>
<Lat>48.6314</Lat>
<Lon>4.9036</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Saint.Dizier.AB.071690_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Saint.Pancrasse</Nom>
<Lat>45.3</Lat>
<Lon>5.867</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Saint.Pancrasse.074890_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Salon.de.Provence.AB</Nom>
<Lat>43.6036</Lat>
<Lon>5.1042</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Salon.de.Provence.AB.076480_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Sete</Nom>
<Lat>43.3972</Lat>
<Lon>3.6922</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Sete.076410_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Seyresse-Dax.AF</Nom>
<Lat>43.6897</Lat>
<Lon>-1.07</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Seyresse-Dax.AF.076030_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Socoa</Nom>
<Lat>43.3945</Lat>
<Lon>-1.6864</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AC_Nouvelle-Aquitaine/FRA_AC_Socoa.076000_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Solenzara.AB</Nom>
<Lat>41.9239</Lat>
<Lon>9.3972</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CE_Corse/FRA_CE_Solenzara.AB.077650_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>St.Brieuc-Armor.AP</Nom>
<Lat>48.5347</Lat>
<Lon>-2.8519</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_St.Brieuc-Armor.AP.071200_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>St.Etienne-Boutheon.AP</Nom>
<Lat>45.5331</Lat>
<Lon>4.2933</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_St.Etienne-Boutheon.AP.074750_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>St.Girons-Antichan.AP</Nom>
<Lat>43.0053</Lat>
<Lon>1.1069</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_St.Girons-Antichan.AP.076270_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>St.Leocadie.AF</Nom>
<Lat>42.4467</Lat>
<Lon>2.0077</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_St.Leocadie.AF.077400_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>St.Nazaire-Montoir.AP</Nom>
<Lat>47.3139</Lat>
<Lon>-2.1544</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PL_Pays_de_la_Loire/FRA_PL_St.Nazaire-Montoir.AP.072170_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>St.Quentin-Roupy.AP</Nom>
<Lat>49.8183</Lat>
<Lon>3.2061</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/NC_Hauts-de-France/FRA_NC_St.Quentin-Roupy.AP.070610_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>St.Sauveur-d-Yeu.Island</Nom>
<Lat>46.6936</Lat>
<Lon>-2.3303</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PL_Pays_de_la_Loire/FRA_PL_St.Sauveur-d-Yeu.Island.073000_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Strasbourg-Entznheim.Intl.AP</Nom>
<Lat>48.5494</Lat>
<Lon>7.6403</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Strasbourg-Entznheim.Intl.AP.071900_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Tarbes-Lourdes.Pyrenees.AP</Nom>
<Lat>43.1881</Lat>
<Lon>0</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Tarbes-Lourdes.Pyrenees.AP.076210_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Tavaux-Dole.Jura.AP</Nom>
<Lat>47.0439</Lat>
<Lon>5.4272</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BF_Bourgogne-Franche-Comte/FRA_BF_Tavaux-Dole.Jura.AP.073860_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Toulon</Nom>
<Lat>43.1293</Lat>
<Lon>5.9193</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Toulon.076600_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Toulon-Hyeres.Intl.AP</Nom>
<Lat>43.0944</Lat>
<Lon>6.1464</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/PR_Provence-Alpes-Cote_d-Azur/FRA_PR_Toulon-Hyeres.Intl.AP.076670_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Toulouse-Blagnac.AP</Nom>
<Lat>43.6211</Lat>
<Lon>1.3789</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Toulouse-Blagnac.AP.076300_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Toulouse-Francazal.AB</Nom>
<Lat>43.546</Lat>
<Lon>1.368</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/LP_Occitanie/FRA_LP_Toulouse-Francazal.AB.076310_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Toul-Rosieres.Solar.Park</Nom>
<Lat>48.783</Lat>
<Lon>5.983</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Toul-Rosieres.Solar.Park.071790_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Tours-Val.de.Loire.AP</Nom>
<Lat>47.4445</Lat>
<Lon>0.7275</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/CN_Centre-Val_de_Loire/FRA_CN_Tours-Val.de.Loire.AP.072400_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Toussus-le-Noble.AF</Nom>
<Lat>48.7506</Lat>
<Lon>2.1133</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/IF_Ile-de-France/FRA_IF_Toussus-le-Noble.AF.071460_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Trappes</Nom>
<Lat>48.7744</Lat>
<Lon>2.0097</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/IF_Ile-de-France/FRA_IF_Trappes.071450_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Troyes.Barberey.AP</Nom>
<Lat>48.3247</Lat>
<Lon>4.02</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AO_Grand_Est/FRA_AO_Troyes.Barberey.AP.071680_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Valence.Chabeuil.AP</Nom>
<Lat>44.922</Lat>
<Lon>4.97</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Valence.Chabeuil.AP.075795_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Vannes.Sene</Nom>
<Lat>47.6</Lat>
<Lon>-2.717</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/BT_Bretagne/FRA_BT_Vannes.Sene.072100_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Velizy-Villacoublay.AB</Nom>
<Lat>48.77</Lat>
<Lon>2.205</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/IF_Ile-de-France/FRA_IF_Velizy-Villacoublay.AB.071470_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Vichy-Charmeil.AP</Nom>
<Lat>46.1667</Lat>
<Lon>3.3986</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Vichy-Charmeil.AP.073740_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Vigite.du.Haumet</Nom>
<Lat>49.65</Lat>
<Lon>-1.5</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/ND_Normandie/FRA_ND_Vigite.du.Haumet.070220_TMYx.2009-2023.zip</Lien>
</StationClimatique>
<StationClimatique>
<Nom>Villard.de.Lans</Nom>
<Lat>45.0646</Lat>
<Lon>5.5522</Lon>
<Lien>https://climate.onebuilding.org/WMO_Region_6_Europe/FRA_France/AR_Auvergne-Rhone-Alpes/FRA_AR_Villard.de.Lans.074840_TMYx.2009-2023.zip</Lien>
</StationClimatique>
</ArrayOfStationClimatique>